variable "vpc_id" { type = string }
variable "cidr_map" { type = map }
variable "tags" { type = map }
variable "aws_region" { type = string }
variable "aws_partition" { type = string }
variable "aws_endpoints_sg" { type = string }
